Subject: Re: [bitcoin-dev] If you had a single chance to double the transactions/second Bitcoin allows...

From: Mark Friedenbach <[email-masked]>
Date: Fri, 7 Aug 2015 16:17:31 -0700

Then I would suggest working on payment channel networks. No decrease of
the interblock time will ever compete with the approximately instant time
it takes to validate a microchannel payment.

On Fri, Aug 7, 2015 at 4:08 PM, Sergio Demian Lerner <
[email-masked]> wrote:

> In some rare occasions in everyday life, what matters is seconds. Like
> when paying for parking in the car while some other cars are behind you in
> the line. You don't want them to get upset.
>
> I takes me tens of minutes to shop. But once you choose your merchandise
> and your payment starts processing, if the payment system allows several
> payments to be pending simultaneously and you're not blocking the next
> person to pay, then I don't care waiting some minutes for confirmation. But
> saving 10 minutes of confirmation is a lot.
>
> I ague that our time is mostly measured in minutes (but I don't have any
> sociological, cultural, genetic or anthropological evidence). It takes
> minutes to read an e-mail, minutes to correct a bug, minutes to have lunch,
> minutes to drive to the office, minutes to talk to your kids. A payment
> taking 1 minute is much better than a payment taking 10. If I could choose
> a single thing to change to Bitcoin, I would lower the payment time, even
> within the minute scale.
>
> Sergio
>
>
>
> On Fri, Aug 7, 2015 at 7:46 PM, Natanael <[email-masked]> wrote:
>
>> Den 7 aug 2015 23:37 skrev "Sergio Demian Lerner via bitcoin-dev" <
>> [email-masked]>:
>> >
>> > Mark,
>> > It took you 3 minutes to respond to my e-mail. And I responded to you 4
>> minutes later. If you had responded to me in 10 minutes, I would be of out
>> the office and we wouldn't have this dialogue. So 5 minutes is a lot of
>> time.
>> >
>> > Obviously this is not a technical response to the technical issues you
>> argue. But "minutes" is a time scale we humans use to measure time very
>> often.
>>
>> But what's more likely to matter is seconds. What you need then is some
>> variant of multisignature notaries (Greenaddress.it, lightning network),
>> where the combination of economic incentives and legal liability gives you
>> the assurance of doublespend protection from the time of publication of the
>> transaction to the first block confirmation.
>>
>
>